uuid: d12bcc8e-f06f-4ada-a5a4-cf0291042449
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: academics-and-guided-career-path
label: 'Academic Departments'
description: 'Academic Departments'
locked: false
